FASTASEQS(1)

NAME
fastaseqs - converts a file of sequences to FASTA format

SYNOPSIS
fastaseqs <INPUTFILE> <OUTPUTFILE>

DESCRIPTION
fastaseqs converts a file of sequences to FASTA format.

AUTHOR
J. Henikoff

COPYRIGHT AND LICENSE
Copyright 1998, Fred Hutchinson Cancer Research Center

Please refer to /usr/share/doc/*blimps*/copyright for the license.

SEE ALSO
<http://blocks.fhcrc.org/blocks/uploads/blimps/>